Forum Thread: Installation Problem

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as resolved.
Stompa Installation Problem
Member 14th Nov, 2013 13:34
Ranking: 2
Posts: 2
User Since: 14th Nov, 2013
System Score: N/A
Location: UK
I've just downloaded and attempted to install PSI 3.0 on a PC running Windows 7 Professional (64-bit). On running the installer I immediately get an error message saying:

The application has failed to start because its side-by-side configuration is incorrect. Please see the application log or use the command-line sxstrace.exe tool for more detail.

On checking my event log it says:

Activation context generation failed for "J:\Installation\Secunia PSI\PSISetup.exe".Error in manifest or policy file "J:\Installation\Secunia PSI\PSISetup.exe" on line 0. Invalid Xml syntax.

Any ideas?

Thanks

Stompa

Post "RE: Installation Problem" has been selected as an answer.
mogs RE: Installation Problem
Expert Contributor 14th Nov, 2013 14:26
Score: 2265
Posts: 6,269
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
@Stompa

Take a look at the thread here, and M.Hansen's post...which contains a link to psi 3.0.0.7011....hope it works for you.
Let it uninstall the previous version.
https://secunia.com/community/forum/thread/show/14...

--
Was this reply relevant?
+0
-0
Stompa RE: Installation Problem
Member 14th Nov, 2013 14:59
Score: 2
Posts: 2
User Since: 14th Nov 2013
System Score: N/A
Location: UK
Great, that's done the trick. Thanks for the speedy response.

Stompa
Was this reply relevant?
+2
-0
mogs RE: Installation Problem
Expert Contributor 14th Nov, 2013 15:49
Score: 2265
Posts: 6,269
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
@Stompa

Glad you managed to get sorted !
The Changelog for psi has been updated here.....as you can see when clicking on versions after 3.0.0.7011.....you probably won't need either. http://secunia.com/products/consumer/PSI/sys_req/

As the originator of the thread you can close it, if you wish, by pressing Accept....that will prevent tag-on posts and reminder e mails to your inbox.

Regards.........mogs.........

--
Was this reply relevant?
+0
-0

This thread has been marked as locked.